Package Base Details: gstreamer0.10-good

Git Clone URL: https://aur.archlinux.org/gstreamer0.10-good.git (read-only)
Submitter: yurikoles
Maintainer: kirillnow
Last Packager: kirillnow
Votes: 40
Popularity: 0.017197
First Submitted: 2017-01-26 13:56
Last Updated: 2017-11-18 09:39

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

hamelg commented on 2017-05-11 19:23

Here, it compiles fine with just the libsoup fix.
Where the gcc option [-Wunused-function] comes from ? from your environment ?

krnl0138 commented on 2017-05-10 10:24

Cannot install pkg after those errors on building by pacaur (clean installation from repo):

https://pastebin.com/uVwjwdW5

i did change 'pkgrel' & libsoup dependency in PKGBUILD - same result. Any thoughts? Could attach full stdout if needed.

technic93 commented on 2017-05-04 21:53

replace libsoup-gnome with libsoup in PKGBUILD (in 2 places)

heapifyman commented on 2017-05-02 09:13

I have the same issue as JohnRobson.
Is there something I can do or do I have to wait until gstreamer0.10-good-plugins is updated?

Ralf_Mardorf commented on 2017-04-28 20:16

sulaweyo removing libsoup 2.56.0 isn't needed. Soname of libsoup 2.56.0 and 2.58.0 are equal, so building against libsoup 2.56.0 and after that upgrading to 2.58.0 should be ok. The official repositories still provide lib32-libsoup 2.56.0-1, so you could compare the libs with those from libsoup 2.58.0-1.

Did I misse another package upgrade, that might require to upgrade before rebuilding gstreamer0.10-good?

fuan_k commented on 2017-04-28 16:12

Thanks for reporting sulaweyo, maintainer please update the PKGBUILD. <3 <3

sulaweyo commented on 2017-04-28 06:07

I have switched the libsoup-gnome dependency in depends and make-depends to just libsoup in the PKGBUILD and the build works fine. Had to uninstall this package first though to get the update in.

JohnRobson commented on 2017-04-28 01:47

FIXME: gstreamer0.10-good-plugins: installing libsoup (2.58.0-1) breaks dependency 'libsoup-gnome'

agentcobra commented on 2017-04-27 07:15

Thx Ralf

slav commented on 2017-04-25 17:24

Thanks Ralf!